Names:
- toggle
- toggle-msg
Priority: 1000
Messages:
  Activated: '&7Ab jetzt wird alles, was du schreibst, automatisch an [SPIELER] gesendet, bis du den Server verlässt oder /friends toggle erneut ausführst.'
  Disabled: '&7Ab jetzt kannst du wieder normal in den Chat schreiben.'
  Help: '&8/&5friend toggle &8- &7Schaltet um, ob du direkt an einen Freund schreibst'

